@media all and (max-width: 1023px), print {
  .cms-glossar li {
    margin-bottom: 15px;
  }
}
@media all and (min-width: 769px), print {
  .cms-ausstellung #ausstellungsbilder img {
    width: 48%;
    margin: 1%;
  }
  .cms-unser-team .teamimg {
    max-width: 1012px;
    margin: 0 auto;
  }
  .cms-unser-team .teamausstellung {
    float: right;
    clear: both;
  }
  .cms-unser-team .teamausstellung .button {
    display: block;
  }
  .cms-page-view.theme-page .main h1,
  .cms-page-view.theme-page .main h2 {
    font-size: 24px;
  }
  .cms-page-view.theme-page .main h3 {
    font-size: 22px;
  }
  .cms-page-view.theme-page .main .th_stoerer {
    width: 95%;
  }
  .cms-page-view.theme-page .main .th-text {
    font-size: 16px;
    line-height: 28px;
    padding: 0 20px;
  }
  .cms-page-view.theme-page .main .garantie {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: 1fr 70px;
    align-items: center;
    margin: 30px auto;
    padding: 30px;
    grid-template-areas: "siegel text" "siegel link";
  }
  .cms-page-view.theme-page .main .garantie-item-1 {
    margin-right: 30px;
  }
  .cms-page-view.theme-page .main .garantie-item-2 {
    grid-area: text;
  }
  .cms-page-view.theme-page .main .garantie-item-3 {
    grid-area: link;
  }
  .cms-page-view.theme-page .main .garantiesiegel {
    width: 151px;
  }
  .cms-versand #links1 {
    float: left;
    width: 65%;
    margin-right: 30px;
  }
  .cms-versand #rechts2 {
    float: right;
  }
  .cms-versand .versandkosten .choose_index th {
    display: none;
  }
  .cms-versand .versandkosten.servicepauschale {
    max-width: 500px;
  }
  .cms-versand .versandkosten th.v0,
  .cms-versand .versandkosten td.v0,
  .cms-versand .versandkosten tr.v0 td {
    display: none;
  }
  .cms-versand .versandkosten tr.noservicep td {
    display: none;
  }
}
@media all and (min-width: 820px), print {
  .cms-unser-service .cms-service {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
  }
  .cms-unser-service #kompetente-fachberatung {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 10px;
  }
  .cms-unser-service #versandkostenfrei {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .cms-unser-service #top-preis-garantie {
    -webkit-flex: 4;
    -ms-flex: 4;
    flex: 4;
    margin-right: 10px;
  }
  .cms-unser-service #sicher-einkaufen {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
  }
  .cms-unser-service #wrapper-rechts {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cms-unser-service #wrapper-unten {
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
@media all and (min-width: 965px), print {
  .cms-page-view.theme-page .main .th_cross_grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media all and (min-width: 1024px), print {
  .collapsible_index_grid {
    display: grid;
    grid-template-columns: 1fr 335px;
    grid-template-areas: "content index";
    grid-gap: 20px;
  }
  .collapsible_content {
    grid-area: content;
  }
  .collapsible_index_nav {
    display: block;
    text-align: center;
    grid-area: index;
    position: relative;
  }
  .collapsible_index_nav .coll_fixed {
    position: fixed;
    max-width: 335px;
    display: block;
    word-wrap: break-word;
  }
  .collapsible_index_nav .coll_fixed > strong {
    display: block;
  }
  .collapsible_index_nav .coll_fixed p {
    text-align: center;
  }
  .collapsible_index_nav .coll_fixed p span {
    cursor: pointer;
  }
  .collapsible_index_nav .coll_fixed img {
    width: 100%;
  }
  .cms-glossar li {
    margin-bottom: 12px;
  }
  .cms-versand #links {
    width: 70%;
  }
  .product_teaser .teaser-topseller.products-grid .teaser_products {
    grid-template-columns: repeat(4, 1fr);
  }
}
/*
* Modul: Badshop_CustomBrandLp
* _cms.less
*/
/*
* Modul: Badshop_ExtendCmsPage
* _cms.less
*/
/*
 * Theme: Badshop/default-theme
 * Modul: Magento_Cms
 * _cms.less
 */
/*
 * Theme: Badshop/default-theme
 * Modul: Magento_Cms
 * cms/themenseiten.less
 */
/*
 * Theme: Badshop/default-theme
 * Modul: Magento_Theme
 * _cms.less
 */
/*
* Theme: Badshop/default-theme
* Modul: Magento_Theme
* _mixins.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Badshop_CustomBrandLp
* _cms.less
*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fcms%5C%2F_glossar.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fcms%5C%2F_ausstellung.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fcms%5C%2F_team.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fcms%5C%2F_themenseiten.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fcms%5C%2F_versand.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fcms%5C%2F_service.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2F_mixins.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FBadshop_ExtendCmsPage%5C%2Fcss%5C%2Fsource%5C%2F_cms.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2F_cms.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAyGI%2CgBAL4C%3BEC9E%5C%2FC%2CYACC%3BIACC%2CmBAAA%3B%3B%3BADsGF%2CgBAL%2BC%3BEExD%5C%2FC%2CgBACC%2CoBACC%3BIACC%2CUAAA%3BIACA%2CUAAA%3B%3BECOH%2CeACC%3BIACC%2CiBAAA%3BIACA%2CcAAA%3B%3BEAHF%2CeAMC%3BIACC%2CYAAA%3BIACA%2CWAAA%3B%3BEARF%2CeAMC%2CiBAIC%3BIACC%2CcAAA%3B%3BECgTH%2CcAAc%2CWAAY%2CMACzB%3BEADD%2CcAAc%2CWAAY%2CMAEzB%3BIACC%2CeAAA%3B%3BEAHF%2CcAAc%2CWAAY%2CMAMzB%3BIACC%2CeAAA%3B%3BEAPF%2CcAAc%2CWAAY%2CMAUzB%3BIACC%2CUAAA%3B%3BEAXF%2CcAAc%2CWAAY%2CMAczB%3BIACC%2CeAAA%3BIACA%2CiBAAA%3BIACA%2CeAAA%3B%3BEAjBF%2CcAAc%2CWAAY%2CMAoBzB%3BIACC%2CaAAA%3BIACA%2C8BAAA%3BIACA%2C4BAAA%3BIACA%2CmBAAA%3BIACA%2CiBAAA%3BIACA%2CaAAA%3BIACA%2CqBAAqB%2CcAAc%2CaAAnC%3B%3BEA3BF%2CcAAc%2CWAAY%2CMA6BzB%3BIACC%2CkBAAA%3B%3BEA9BF%2CcAAc%2CWAAY%2CMAiCzB%3BIACC%2CeAAA%3B%3BEAlCF%2CcAAc%2CWAAY%2CMAqCzB%3BIACC%2CeAAA%3B%3BEAtCF%2CcAAc%2CWAAY%2CMAyCzB%3BIACC%2CYAAA%3B%3BECjLF%2CYACC%3BIACC%2CWAAA%3BIACA%2CUAAA%3BIACA%2CkBAAA%3B%3BEAJF%2CYAOC%3BIACC%2CYAAA%3B%3BEARF%2CYAWC%2CeACC%2CcACC%3BIACC%2CaAAA%3B%3BEAIF%2CYAPD%2CeAOE%3BIACA%2CgBAAA%3B%3BEAnBH%2CYAWC%2CeAWC%2CGAAE%3BEAtBJ%2CYAWC%2CeAYC%2CGAAE%3BEAvBJ%2CYAWC%2CeAaC%2CGAAE%2CGAAI%3BIACL%2CaAAA%3B%3BEAIA%2CYAlBF%2CeAiBC%2CGACE%2CWACA%3BIACC%2CaAAA%3B%3B%3BAL5JL%2CgBALwC%3BEMiExC%2CkBACC%3BIC3LD%2CoBAAA%3BIACA%2CoBAAA%3BIACA%2CiBAAA%3BIACA%2CqBAAA%3BIACA%2CaAAA%3B%3BEDsLA%2CkBAKO%3BICvLP%2CeAAA%3BIACA%2CWAAA%3BIACA%2COAAA%3BIDuLW%2CkBAAA%3B%3BEAPX%2CkBAUO%3BIC5LP%2CeAAA%3BIACA%2CWAAA%3BIACA%2COAAA%3B%3BEDgLA%2CkBAcO%3BIChMP%2CeAAA%3BIACA%2CWAAA%3BIACA%2COAAA%3BIDgMW%2CkBAAA%3B%3BEAhBX%2CkBAmBO%3BICrMP%2CeAAA%3BIACA%2CWAAA%3BIACA%2COAAA%3B%3BEDgLA%2CkBAuBO%3BICzMP%2CeAAA%3BIACA%2CWAAA%3BIACA%2COAAA%3BIAIA%2C8BAAA%3BIACA%2C0BAAA%3BIACA%2CsBAAA%3B%3BED0KA%2CkBA4BO%3BIC9MP%2CeAAA%3BIACA%2CWAAA%3BIACA%2COAAA%3BIAVA%2CoBAAA%3BIACA%2CoBAAA%3BIACA%2CiBAAA%3BIACA%2CqBAAA%3BIACA%2CaAAA%3BIAUA%2C2BAAA%3BIACA%2CuBAAA%3BIACA%2CmBAAA%3B%3B%3BAPwHA%2CgBAL2C%3BEI%2BS3C%2CcAAc%2CWAAY%2CMACzB%3BIACC%2CkCAAA%3B%3B%3BAJvSC%2CgBALmC%3BEQ1BtC%3BIACC%2CaAAA%3BIACA%2CgCAAA%3BIACA%2CqBAAqB%2CeAArB%3BIACA%2CcAAA%3B%3BEAED%3BIACC%2CkBAAA%3B%3BEAGD%3BIACC%2CcAAA%3BIACA%2CkBAAA%3BIACA%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAJD%2CsBAMC%3BIACC%2CeAAA%3BIACA%2CgBAAA%3BIACA%2CcAAA%3BIACA%2CqBAAA%3B%3BEAEA%2CsBAND%2CYAMK%3BIACH%2CcAAA%3B%3BEAbH%2CsBAMC%2CYAUC%3BIACC%2CkBAAA%3B%3BEAjBH%2CsBAMC%2CYAUC%2CEAGC%3BIACC%2CeAAA%3B%3BEApBJ%2CsBAMC%2CYAkBC%3BIACC%2CWAAA%3B%3BEPxHH%2CYACC%3BIACC%2CmBAAA%3B%3BEI4QF%2CYACC%3BIACC%2CUAAA%3B%3BEIlKC%2CeACI%2CkBAAiB%2CcACb%3BIACI%2CuBAAuB%2CcAAvB%22%7D */